Subject: bug#57046: Spanish documentation uses exclusive language

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 11 Aug 2022 16:33:18 +0200

Thank you Tobias.

Tobias Geerinckx-Rice <[email-masked]> writes:
> How about we turn them into guidelines and add them to Contributing?

Yes, it would prevent such discussions.  But as lfvega says and as is
generally acknowledged, there is no good solution on how to deal with
gender here.

I can’t really judge but don’t believe their and Ludo’s proposal “les
usuaries” is really perceived neutral and acceptable.  (To Spanish
speakers: What do psychologists say?  Does it appear feminine to you?)

In Germanic (and Slavic?) grammatically feminine is clearly derived from
the grammatically masculine form (Benutzerin from Benutzer), which may
be a different situation from Latin; maybe it is not.

Listing both is verbose and unnatural.

Regards,
Florian